RubyGems Navigation menu

twitter-bootswatch-rails 3.1.1.1

twitter-bootswatch-rails gem integrates Bootstrap for Rails Asset Pipeline with less-rails

Versions:

  1. 3.3.4.0 - June 16, 2015 (194 ko)
  2. 3.3.2.0 - February 16, 2015 (194 ko)
  3. 3.2.0.0 - June 27, 2014 (163 ko)
  4. 3.1.1.1 - June 07, 2014 (163 ko)
  5. 3.1.1.0 - February 19, 2014 (163 ko)
Voir toutes les versions (46)

Dépendances de Runtime (3):

  • execjs >= 1.4.0
  • less-rails >= 2.3
  • railties >= 3.1
  • Dépendances de Development (2):

  • rails >= 3.1
  • therubyracer >= 0.11.1
  • Propriétaires:

    Auteurs:

    • Scott V. Rosenthal

    Total de contrôle SHA 256:

    36c581da140000d47139cf917f822b4eff72e049f37de8ba6094ce4da251e8b1

    Total de téléchargements 99 434

    Pour cette version 11 203

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    MIT, GPL-2

    Version de Ruby requise: >= 1.9.3

    Required Rubygems Version: >= 1.8.11

    Liens: